Bug 175388 - [PATCH] www/p5-Apache-Singleton: update to 0.15, take maintainership
[PATCH] www/p5-Apache-Singleton: update to 0.15, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Frederic Culot
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-17 21:40 UTC by Muhammad Moinur Rahman
Modified: 2013-01-18 14:30 UTC (History)
0 users

See Also:


Attachments
p5-Apache-Singleton-0.15.patch (1.41 KB, patch)
2013-01-17 21:40 UTC, Muhammad Moinur Rahman
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Edwin Groothuis freebsd_committer 2013-01-17 21:40:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Frederic Culot freebsd_committer 2013-01-18 06:03:33 UTC
Responsible Changed
From-To: perl->culot

I'll take it.
Comment 3 dfilter freebsd_committer 2013-01-18 14:28:00 UTC
Author: culot
Date: Fri Jan 18 14:27:52 2013
New Revision: 310607
URL: http://svnweb.freebsd.org/changeset/ports/310607

Log:
  - Update to 0.15 [1]
  - Pass maintainership to submitter [1]
  - Add LICENSE (Artistic 1 & GPL 1)
  
  PR:		ports/175388 [1]
  Submitted by:	Muhammad Moinur Rahman <5u623l20@gmail.com>

Modified:
  head/www/p5-Apache-Singleton/Makefile
  head/www/p5-Apache-Singleton/distinfo

Modified: head/www/p5-Apache-Singleton/Makefile
==============================================================================
--- head/www/p5-Apache-Singleton/Makefile	Fri Jan 18 14:26:48 2013	(r310606)
+++ head/www/p5-Apache-Singleton/Makefile	Fri Jan 18 14:27:52 2013	(r310607)
@@ -1,20 +1,19 @@
-# New ports collection makefile for:	p5-Apache-Singleton
-# Date created:		2005-02-28
-# Whom:			ports@c0decafe.net
-#
+# Created by: ports@c0decafe.net
 # $FreeBSD$
-#
 
 PORTNAME=	Apache-Singleton
-PORTVERSION=	0.11
+PORTVERSION=	0.15
 CATEGORIES=	www devel perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
 
-MAINTAINER=	ports@FreeBSD.org
+MAINTAINER=	5u623l20@gmail.com
 COMMENT=	Singleton class for mod_perl
 
-RUN_DEPENDS=p5-Class-Singleton>=0:${PORTSDIR}/devel/p5-Class-Singleton
+LICENSE=	ART10 GPLv1
+LICENSE_COMB=	dual
+
+RUN_DEPENDS=	p5-Class-Singleton>=0:${PORTSDIR}/devel/p5-Class-Singleton
 
 PERL_CONFIGURE=	yes
 

Modified: head/www/p5-Apache-Singleton/distinfo
==============================================================================
--- head/www/p5-Apache-Singleton/distinfo	Fri Jan 18 14:26:48 2013	(r310606)
+++ head/www/p5-Apache-Singleton/distinfo	Fri Jan 18 14:27:52 2013	(r310607)
@@ -1,2 +1,2 @@
-SHA256 (Apache-Singleton-0.11.tar.gz) = 8c87c5c5187e594e26fed12ad4f0bb6ed2fbf3565cd2c7fcd4c57225a912a773
-SIZE (Apache-Singleton-0.11.tar.gz) = 8424
+SHA256 (Apache-Singleton-0.15.tar.gz) = ab8ff15d92859a3bbd57b9f6b2d277877b5448af775cb9d563ad43b88d442f0e
+SIZE (Apache-Singleton-0.15.tar.gz) = 16038
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Frederic Culot freebsd_committer 2013-01-18 14:28:03 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!